RubyGems Navigation menu

swagger 1.3.1

Duck punch Resque to use active record for backround jobs instead of redis

Gemfile
          gem 'swagger', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install swagger -v 1.3.1
  
  
  
  
  
  
  

Total downloads 9,487

For this version 1,133

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.1 - January 14, 2011 (10.5 KB)
  2. 1.4.0 - January 14, 2011 (9 KB)
  3. 1.3.2 - September 27, 2010 (9 KB)
  4. 1.3.1 - September 27, 2010 (9 KB)
  5. 1.3.0 - August 23, 2010 (8.5 KB)
Show all versions (8 total)

Development Dependencies: